> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Setup Koywe integration.

> Create Koywe integration to configure the connection with the Koywe account.



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json put /v1/organizations/integrations/koywe
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/organizations/integrations/koywe:
    put:
      tags:
        - Integrations Config
      summary: Setup Koywe integration.
      description: >-
        Create Koywe integration to configure the connection with the Koywe
        account.
      operationId: IntegrationsConfigController_setupKoyweIntegrationConfig
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/KoyweSetupDto'
      responses:
        '202':
          description: Organization Koywe integration data
      deprecated: true
      security:
        - bearer: []
components:
  schemas:
    KoyweSetupDto:
      type: object
      properties:
        clientId:
          type: string
          description: The Koywe client ID for authentication.
          example: 22f123af4d0a9800dfb22bf5
        clientSecret:
          type: string
          description: The Koywe client secret for authentication.
          example: >-
            kjJ1c2VyX2lkIjoiNjcwNjU0YjkwN2FmNjE1MmZhNmJkNGE2IiwiY3JlYXRlZF9hdCI61234MjQtMTAtMjFUMTQ6NDg6NTIuMjc5WiJ9.f268821a8eae0a86c4f3ad904a0be4c28f0771613e90e31884aa99a6827c123g
      required:
        - clientId
        - clientSecret
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````